# Generated by Django 2.2.6 on 2019-11-24 17:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0004_color'),
    ]

    operations = [
        migrations.AlterField(
            model_name='mascota',
            name='nombre',
            field=models.CharField(max_length=200, null=True),
        ),
    ]
